Yess eCommerce application - Bug #142

System did not give response
08/12/2021 11:52 AM - Minal Watmode

Status: Closed Start date: 08/12/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Back end URL -> master management -> item master -> offer master -> new offer header

System did not give response

History

#1 - 08/16/2021 11:59 AM - rajat gupta

- Status changed from New to Resolved

#2 - 08/19/2021 12:14 PM - Minal Watmode

- Status changed from Resolved to Closed
